.header {
  width: 100%;
  min-height: 100vh;
  height: auto;
  max-width: unset;
  position: relative;
  margin: 0;
  overflow: hidden;
  padding: 0;
  padding-top: 176px;
  flex-direction: column;
}

.header .header-image {
  grid-column: 1 / -1;
  display: flex;
  margin-top: auto;
  align-self: flex-end;
  max-width: 1579px;
  margin: 0 auto;
  width: 90%;
  z-index: 2;
}

.header-background {
  position: absolute;
  background: #1a1919;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
  overflow: hidden;
}

.header .header-image img {
  min-height: 350px;
  object-fit: cover;
  max-height: 750px;
  width: 100%;
}

.header__background-wrapper::after {
  z-index: 1;
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0.5;
  pointer-events: none;
  background: radial-gradient(
      29.72% 29.72% at 53.89% 50%,
      rgba(26, 25, 25, 0.78) 0%,
      rgba(26, 25, 25, 0) 100%
    ),
    linear-gradient(
      179.78deg,
      rgba(26, 25, 25, 0.48) 1.16%,
      rgba(26, 25, 25, 0.3) 99.84%
    );
}

.header__background-wrapper::after {
  background: radial-gradient(
      circle,
      rgba(17, 17, 16, 0) 0%,
      rgba(26, 25, 25, 0.5) 100%
    ),
    -webkit-gradient(linear, right top, left top, from(rgba(17, 17, 16, 0.37)), color-stop(94.14%, #111110), to(rgba(17, 17, 16, 0.97)));
  background: radial-gradient(
      circle,
      rgba(17, 17, 16, 0) 0%,
      rgba(26, 25, 25, 0.5) 100%
    ),
    linear-gradient(
      270deg,
      rgba(17, 17, 16, 0.37) 0%,
      #111110 94.14%,
      rgba(17, 17, 16, 0.97) 100%
    );
}

.header__background-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.header__info {
  grid-column: 1 / -1;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  z-index: 2;
  position: relative;
  max-width: 1310px;
  margin: 0 auto;
  width: 90%;
  margin-top: 9%;
  margin-bottom: 4%;
}

.header__title {
  position: relative;
  width: 100%;
}

.header__title h2 {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 700;
  font-size: 120px;
  line-height: 1em;
  letter-spacing: 0.04em;
  color: #ffffff;
  max-width: 772px;
}

.header__title span {
  font-family: "Hero New";
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 22px;
  text-transform: uppercase;
  color: #ffffff;
  margin-bottom: 34px;
  display: block;
}

.header__title .text-header {
  position: relative;
  max-width: 641px;
  margin-left: 13.5%;
}

.header__title .text-header p {
  font-family: "Hero New";
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 32px;
  color: #ffffff;
}

.wine-sector {
  position: relative;
  display: block;
  overflow: hidden;
}

.wine-sector-inner {
  position: relative;
  display: block;
  max-width: 1579px;
  margin: 0 auto;
  width: 90%;
}

.image-container img {
  width: 100%;
}

.main-content {
  position: relative;
  max-width: 1340px;
  width: 100%;
  margin: 0 auto;
}

.indicators-wrapper {
  position: relative;
  display: block;
}

.side-text {
  position: absolute;
  z-index: 2;
  display: block;
  left: 0;
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 700;
  font-size: 80px;
  line-height: 80px;
  color: #1a1919;
  transform-origin: top left;
  left: 0;
  top: 50%;
  transform: rotate(-90deg) translateX(-50%);
  margin-left: -16%;
}

.introduction-text {
  position: relative;
  overflow: hidden;
  max-width: 1040px;
  width: 100%;
  margin: 0 auto;
  margin-top: 158px;
  margin-bottom: 120px;
}

.introduction-text h2 {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 400;
  font-size: 40px;
  line-height: 56px;
  text-align: center;
  color: #1a1919;
  margin-bottom: 56px;
}

.introduction-text p {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 700;
  font-size: 24px;
  line-height: 40px;
  color: #1a1919;
}

.indicators {
  position: relative;
  display: block;
  margin-bottom: 120px;
}

.indicators h2 {
  text-align: center;
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 700;
  font-size: 24px;
  line-height: 24px;
  text-align: center;
  text-transform: uppercase;
  color: #000000;
  margin-bottom: 71px;
}

.indicators-grid {
  display: grid;
  grid-template-columns: auto auto auto;
  grid-gap: 70px 67px;
}

.indicators-grid .indicator {
  position: relative;
  padding-left: 32px;
  display: block;
}

.indicators-grid .indicator::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 1px;
  height: 100%;
  background: #c4c4c4;
}

.indicators-grid .indicator::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 2px;
  height: 80px;
  background: #ba2229;
  z-index: 9;
}

.indicators-grid .indicator p {
  font-family: "Hero New";
  font-style: normal;
  font-weight: 400;
  font-size: 20px;
  line-height: 24px;
  color: #1a1919;
  margin-bottom: 16px;
}

.indicators-grid .indicator h3 {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 800;
  font-size: 56px;
  line-height: 56px;
  color: #1a1919;
}

.text-container {
  position: relative;
  display: block;
  max-width: 1040px;
  margin: 0 auto;
  margin-bottom: 280px;
}

.text-container p {
  font-family: "Altissimo";
  font-style: normal;
  font-weight: 700;
  font-size: 24px;
  line-height: 40px;
  color: #000000;
  margin-bottom: 16px;
}

.text-container p:last-child {
  margin-bottom: 0;
}

@media only screen and (max-width: 1200px) {
  .side-text {
    display: none;
  }
}

@media only screen and (max-width: 912px) {
  .header__info {
    margin-bottom: 128px;
  }

  .header-background {
    height: 100%;
  }

  .header {
    min-height: 100vh;
    flex-direction: column;
  }

  .header .header-image {
    display: flex;
    width: 100%;
    margin-top: auto;
    align-self: flex-end;
  }

  .header .mobile-image img {
    width: 100%;
    height: 358px;
    object-fit: cover;
  }
}

@media only screen and (max-width: 900px) {
  .header__title h2 {
    font-size: 80px;
  }
}

@media only screen and (max-width: 768px) {
  .indicators h2 {
    font-size: 24px;
    line-height: 32px;
    text-align: left;
  }

  .introduction-text h2 {
    text-align: left;
  }

  .wine-sector {
    margin-top: 56px !important;
  }

  .header .mobile-image {
    display: block;
    width: 100%;
    margin-top: 128px;
    grid-column: 1 / -1;
  }

  .header .mobile-image img {
    width: 100%;
    height: 358px;
  }

  .header {
    flex-direction: column;
    grid-template-rows: initial;
    height: auto;
  }

  .introduction-text {
    margin-top: 0;
  }

  .wine-sector-inner .image-container {
    display: none;
  }

  .indicators-grid {
    display: block;
  }

  .indicators-grid .indicator {
    margin-bottom: 32px;
    min-height: 120px;
  }

  .indicators-grid .indicator:last-child {
    margin-bottom: 0;
  }

  .introduction-text {
    margin-bottom: 56px;
  }

  .text-container {
    margin-bottom: 160px;
  }

  .indicators {
    margin-bottom: 64px;
  }
}

@media only screen and (max-width: 540px) {
  .header__title h2 {
    font-size: 40px;
    line-height: 40px;
  }

  .header__title span {
    font-size: 24px;
    font-weight: 400;
    margin-bottom: 16px;
  }
}

@media only screen and (max-width: 480px) {
  .header {
    padding-top: 149px;
  }

  .header__info {
    margin-top: 129px;
  }

  .introduction-text h2 {
    font-size: 32px;
    line-height: 48px;
    margin-bottom: 40px;
  }

  .introduction-text p {
    font-size: 18px;
    line-height: 32px;
  }

  .indicators h2 {
    font-size: 24px;
    line-height: 32px;
  }

  .text-container p {
    font-size: 18px;
    line-height: 32px;
  }

  .text-container p:last-child {
    font-size: 16px;
    line-height: 28px;
    font-weight: 400;
  }

  .indicators-grid .indicator h3 {
    font-size: 40px;
    line-height: 40px;
  }
}
